PDA

View Full Version : 2.04 install problems?



Bamatt
07-20-2004, 10:27 AM
I am unzipping the content over the existing files like all other updates, but it still says v2.01 when I start the game?

What am I missing?

Bamatt
07-20-2004, 10:27 AM
I am unzipping the content over the existing files like all other updates, but it still says v2.01 when I start the game?

What am I missing?

F19_Olli72
07-20-2004, 10:32 AM
Patches always install to c:\Program Files\Ubi Soft\IL-2 Sturmovik Forgotten Battles. But FB installed by default to c:\Program\Ubi Soft\IL-2 Sturmovik Forgotten Battles for me... so just check u got it in the right folder http://ubbxforums.ubi.com/images/smiley/sonar.gif

http://img70.photobucket.com/albums/v40/Olli72/Forgotten%20Battles/screenshotart/SIG_G50.jpg (http://www.screenshotart.com)

Bamatt
07-20-2004, 10:35 AM
What do you mean by where it "installed'? I just pasted the files from the 2.04 folder over the existing files in the IL2 folder.

Bamatt
07-20-2004, 10:38 AM
Doh, I DLed the server patch, lol.

AWL_Spinner
07-20-2004, 10:42 AM
Never done it that way? I've always run the installer and let it unzip itself all over my IL2 AEP folder automatically (although I had to change the unzip folder to match the directory I have AEP in). No problems here, gone from 2.01 to 2.04 as advertised.

Cheers, Spinner

http://www.alliedwingedlegion.com/members/signatures/spinner_sig.jpg

Bamatt
07-20-2004, 10:46 AM
Yes, that is the way I do it. But I usually just associate "installer" with an executable.